@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1556181643318'); /* IE9 */
  src: url('iconfont.eot?t=1556181643318#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('iconfont.woff?t=1556181643318') format('woff'),
  url('iconfont.ttf?t=1556181643318') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1556181643318#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon_doc:before {
    content: "\eb94";
    color: #016b9e;
}

.icon-icon_invite:before {
    content: "\eb96";
    color: #016b9e;
}

.icon-icon_namecard:before {
    content: "\eb99";
    color: #016b9e;
}

.icon-icon_patriarch:before {
    content: "\eb9a";
    color: #016b9e;
}

.icon-icon_setting:before {
    content: "\eb9d";
    color: #016b9e;
}

.icon-icon_signal:before {
    content: "\eb9e";
    color: #016b9e;
}

.icon-icon_square:before {
    content: "\eb9f";
    color: #016b9e;
}

